body {
	background-color: #00000F !important;
    font-family: "Inter", sans-serif;
	font-weight: 400 !important;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 1.8;
}
body, html {
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* ------------------------------------------------------------------- 
 * Layout
 * ------------------------------------------------------------------- */

.container {
	max-width: 1080px !important;
}
/* ------------------------------------------------------------------- 
 * Typography
 * ------------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 300 !important;
	letter-spacing: 0;
	margin-bottom: 25px;
}
h2 {
	font-size: 30px !important;
}
h4.blue {
	color: #0087F7;
    margin: 40px 0 25px;
    font-size: 24px;
	letter-spacing: 0;
	text-transform: uppercase;
}
.wb-bp-front-page .wp-bp-main-content p {
	font-size: 16px !important;
}
p {
	margin-bottom: 10px;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}

h1.entry-title {
    font-size: 30px;
    text-transform: uppercase;
    margin: 10px 0 20px;
}



article.page.post-24  ul,
article.page.post-25  ul {
	list-style: none;
	padding-left: 10px;
	margin: 30px 0;
}
ul.tick li,
article.page.post-24  li,
article.page.post-25  li {
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 18px;
	line-height: 1.2;
	margin-bottom: 10px;
	list-style: none;
}
article.page.post-24  ol,
article.page.post-25  ol {
	list-style: decimal;
}
article.page.post-24  ol li,
article.page.post-25  ol li {
	background-image: none;
	padding-left: 0;
}
article.page.post-24  li:last-child
article.page.post-25  li:last-child {
	margin-bottom: 0;
}
article.page.post-24  ul ul,
article.page.post-25  ul ul {
	margin-top: 10px;
	margin-left:　0;
}
article.page.post-24  ul ul li,
article.page.post-25  ul ul li {
	background-image: none;
    padding-left: 1em; 
    text-indent: -.7em;
}
article.page.post-24  ul ul li:before,
article.page.post-25  ul ul li:before {
    content: "• ";
	color: #0087F7;
}






/* ------------------------------------------------------------------- 
 * Content
 * ------------------------------------------------------------------- */

.wp-bp-main-content {
	padding: 1rem 0 !important;
}
.navbar-dark .navbar-nav .nav-link {
	opacity: 1 !important;
}
/* ------------------------------------------------------------------- 
 * Header
 * ------------------------------------------------------------------- */

header#masthead {
	position: fixed;
	width: 100%;
	background-color: #00000F;
	top: 0;
	z-index: 1000;
	border-bottom: none;
	-webkit-transition-duration: 0.5s;
}
header#masthead .navbar {
	padding: 1rem 0 !important;
	-webkit-transition-duration: 0.5s;
}
header#masthead .navbar .top-logo {
	width: 260px;
	height: 50px;
	background-image: url(images/logo-hankyu-w.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	-webkit-transition-duration: 0.5s;
}
ul#primary-menu {
/*	position: absolute;*/
	right: 0;
	bottom: 0;
}
ul#primary-menu li.nav-item a.nav-link {
	padding: 10px 0;
	color: #ADADAE;
	line-height: 1;
	font-size: 15px;
	font-weight: 400;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
}
ul#primary-menu li.nav-item a.nav-link:hover {
	color: #0087F7;
}
ul#primary-menu li.nav-item.active a.nav-link {
	background-color: #0087F7;
	color: #FFFFFF;
}
header#masthead.sticky-top {
	background-color: rgba(255,255,255,1);
	-webkit-transition-duration: 0.5s;
}
header#masthead.sticky-top .navbar {
	padding: 0 !important;
	-webkit-transition-duration: 0.5s;
}
header#masthead.sticky-top .navbar .top-logo {
	background-image: url(images/logo-hankyu.png);
	width: 200px;
	height: 40px;
	-webkit-transition-duration: 0.5s;
}
header#masthead.sticky-top ul#primary-menu {
	position: relative;
}
header#masthead.sticky-top ul#primary-menu li.nav-item a.nav-link {
	line-height: 36px;	
	padding: 15px 0 0px;
}
ul#primary-menu li.nav-item.active a.nav-link {
	background-color: #0087F7;
	color: #FFFFFF;
}
.collapsing {
	-webkit-transition: none;
	transition: none;
	display: none;
}

/*//////////Navigation Small//////////*/

@media (max-width: 991px) {
	header .navbar {
		height: inherit;
	}
	header .navbar .top-logo {
		width: 270px;
		height: 40px;
		margin-left: 10px;
	}
	header#masthead .container {
		padding: 0;
	}
	header ul#primary-menu,
	header.sticky-top ul#primary-menu {
		position: absolute !important;
		top: 70px !important;
		border-top: 1px solid #ADADAE;
		width: 100%;
		height: 100vh;
		background-color: rgba(255,255,255,0.9);
	}
	header ul#primary-menu li.nav-item {
		border-bottom: 1px solid #ADADAE;
	}
	header ul#primary-menu li.nav-item a.nav-link,
	header.sticky-top ul#primary-menu li.nav-item a.nav-link {
		line-height: 1.4 !important;
		padding: 15px 10px 7px !important;
		font-size: 24px;
		width: 100%;
	}
	header ul#primary-menu li.nav-item a.nav-link:hover {
		opacity: 0.5;
	}
	header#masthead.sticky-top {
	}
	header ul#primary-menu li.nav-item.active a.nav-link {
		background-color: transparent;
		color: #000;
	}
	header#masthead.sticky-top .navbar .top-logo {
		background-image: url(images/logo-hankyu.png);
	}
	.navbar-dark .navbar-toggler {
		margin-right: 10px;
	}
	header ul#primary-menu li.nav-item a.nav-link {
		text-align: left;
	}
	header#masthead .navbar .top-logo {
    	width: 200px;
    	height: 40px;
	}
	header#masthead.sticky-top .navbar {
		padding: 1rem 0 !important;
	}
}
/* ------------------------------------------------------------------- 
 * Front page
 * ------------------------------------------------------------------- */

.jumbotron {
	padding: 0;
	height: 70vh;
	overflow: hidden;
	border-radius: 0;
}
.carousel-inner {
	height: 70vh;
	overflow: hidden;
}
.carousel-item {
	width: 100%;
	height: 70vh;
	overflow: hidden;
}
.carousel-item-image {
	width: 100%;
	height: 70vh;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
@-webkit-keyframes zoom {
 from {
 -webkit-transform: scale(1, 1);
}
 to {
 -webkit-transform: scale(1.2, 1.2);
}
}
@keyframes zoom {
 from {
 transform: scale(1, 1);
}
 to {
 transform: scale(1.2, 1.2);
}
}
.carousel-item.active .carousel-item-image {
	animation: zoom 30s;
}
.carousel-inner .caption {
	display: block;
	position: absolute;
    bottom: -1px;
    left: 5px;
    font-size: 12px;
    letter-spacing: 0;
	z-index: 50;
}
.jumbotron .wp-bp-jumbo-overlay {
	background-color: transparent;
}
.section-button .btn-1 {
	position: absolute;
	z-index: 51;
}
.section-button .btn-1.hovered {
	opacity: 0;
	transition: visibility 0s linear 400ms, opacity 400ms;
}
.section-button .btn-2 {
	z-index: 50;
}
.section-button .btn-1 img {
	width: 100%;
	height: auto;
}
.section-button .btn-1 h3 {
	position: absolute;
	line-height: 1.2;
	font-size: 24px;
    font-weight: 400 !important;
	margin: 0;
	padding: 11px 5px 3px;
	text-align: center;
	width: 100%;
	letter-spacing: 2px;
	top: 50%;
	transform: translate(0, -50%);
	text-shadow: 0px 0px 10px #000000;
}
/*
.section-button #div1-seasonal h3 {
	background-color: rgba(255,11,118,0.5);
}
.section-button #div1-general h3 {
	background-color: rgba(0,71,0,0.5);
}
.section-button #div1-service h3 {
	background-color: rgba(128,160,84,0.5);
}
.section-button #div1-optional h3 {
	background-color: rgba(0,24,136,0.5);
}
*/
.section-button .btn-2 p {
	position: absolute;
	text-align: center;
	padding: 10px;
	top: 50%;
	transform: translate(0, -50%);
	line-height: 1.4;
}
a .section-button {
	color: #FFFFFF;
	position: relative;
}
h2.front {
    font-family: "Inter", sans-serif;
	font-size: 42px !important;
    font-weight: 600 !important;
}

@media (max-width: 991px) {
	.section-button .btn-2 p {
		font-size: 12px;
	}
}

/*//////////Scroll Icon//////////*/

.container.over {
	position: absolute;
	height: 90px;
	left: 50%;
	bottom: 0;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.scroll-icon {
	position: absolute;
	height: 90px;
	bottom: 0;
	border-left: 1px dashed rgba(255, 255, 255, 0.3);
	margin-left: 50px;
}
.scroll-icon .end-top {
	content: "";
	background-color: #FFFFFF;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	top: -6px;
	left: -4px;
}
.scroll-icon .mouse {
	position: absolute;
	height: 38px;
	width: 25px;
	border: 3px solid #FFFFFF;
	border-radius: 12px;
	left: -13px;
	top: 10px;
	display: block;
	text-align: center;
	z-index: 700;
	-webkit-animation: vertical 3s ease infinite;
	-moz-animation: vertical 3s ease infinite;
	-ms-animation: vertical 3s ease infinite;
	-o-animation: vertical 3s ease infinite;
	animation: vertical 3s ease infinite;
}
.scroll-icon .mouse::before {
	content: "";
	display: block;
	height: 5px;
	width: 3px;
	background-color: #FFFFFF;
	position: absolute;
	top: 6px;
	left: 50%;
	margin-left: -1.5px;
	border-radius: 2px;
}
@-webkit-keyframes vertical {
 0%, 60%, 80%, 100% {
 -webkit-transform: translateY(0);
}
 20% {
 -webkit-transform: translateY(-5px);
}
 40% {
 -webkit-transform: translateY(20px);
}
}
@keyframes vertical {
 0%, 60%, 80%, 100% {
 -webkit-transform: translateY(0);
}
 20% {
 -webkit-transform: translateY(-5px);
}
 40% {
 -webkit-transform: translateY(20px);
}
}
/* ------------------------------------------------------------------- 
 * Conatct Form
 * ------------------------------------------------------------------- */

.contact-form {
	margin: 0 0 50px;
}
.contact-form .wpcf7 {
	margin-top: 30px;
}
.contact-form .wpcf7-form p {
	font-size: 12px;
	width: 100%;
	margin-bottom: 10px;
}
.contact-form .wpcf7-form p.label {
	margin-bottom: 5px;
}
.contact-form .wpcf7-form {
	width: 100%
}
.contact-form .wpcf7-form-control-wrap {
	margin: 20px 0 14px;
}
.contact-form .wpcf7-submit {
	width: 100%;
	font-weight: 600;
    letter-spacing: 2px;
    padding: 9px 0 3px;
    font-size: 1rem;
	margin-top: 20px;
}
.line-above-contact {
	margin-top: 50px;
	padding-top: 40px;
	border-top: 1px solid #adadae;
}
/* ------------------------------------------------------------------- 
 * Footer
 * ------------------------------------------------------------------- */

footer.site-footer {
	padding: 24px 0;
}
p.copyright {
	font-size: 12px;
}
ul.footer-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.footer-menu li {
	float: left;
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px solid #d4d4d4;
	line-height: 1;
}
ul.footer-menu li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
ul.footer-menu li a {
	display: block;
	color: #727076 !important;
	font-size: 12px;
}
footer.site-footer .logos img {
	margin-left: 30px;
}
.container.cookieinfo {
	letter-spacing: 0;
	background-color: #FFFFFF !important;
	border-radius: 5px 5px 0 0;
}
.cookieinfo-close {
	margin-top: 10px;
}

.external-links .modal-body p {
	color: #444;
	font-size: 0.875rem;
    line-height: 1.5;
}
.external-links .modal-body p:last-child {
	margin-bottom: 0;
}
.external-links .modal-footer {
	justify-content: center;
	border-top: none;
	padding-top: 0;
}
.external-links .modal-footer .btn {
	padding: 8px 10px 3px;
}
.external-links .modal-footer a {
	color: #fff;
}
.grecaptcha-badge {
	display: none !important;
}
a.covid-link {
	position: fixed;
	display: block;
	bottom: 0;
	right: 20px;
	width: 180px;
	padding: 12px 0 2px;
	background-color: #b40000;
	color: #FFFFFF;
    font-weight: bold;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
    border-radius: 10px 10px 0 0;
	z-index: 100;
}
a.covid-link:hover {
	color: #FFFFFF;
}

@media (max-width: 767px) {
footer.site-footer .menu p {
	margin: 20px 0 !important;
}
footer.site-footer .logos {
	text-align: center;
}
footer.site-footer .logos img {
	margin: 0 10px;
}
ul.footer-menu li {
	display: inline-block;
	float: none;
	border-right: none;
	margin-right: 4px;
	padding-right: 4px;
}
}
/* ------------------------------------------------------------------- 
 * Tours
 * ------------------------------------------------------------------- */

header.header-image {
	height: 480px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-text-shadow: 0px 0px 10px #000000;
	-moz-text-shadow: 0px 0px 10px #000000;
	text-shadow: 0px 0px 10px #000000;
}
header.header-image-350 {
	height: 350px;
}
.single-tour .carousel {
	margin-top: 80px;
}

@media (max-width: 991px) {
	.single-tour .carousel {
		margin-top: 0px;
	}
}

.single-tour .carousel-inner {
	position: relative;
	height: 480px;
}
.single-tour .carousel-inner .tour-title {
	position: absolute;
	width: 100%;
	z-index: 10;
	-webkit-text-shadow: 0px 0px 10px #000000;
	-moz-text-shadow: 0px 0px 10px #000000;
	text-shadow: 0px 0px 10px #000000;
}
.single-tour .carousel-inner .tour-title h1.entry-title {
	font-size: 60px;
	font-weight: 600 !important;
	line-height: 1.1;
	letter-spacing: 0;
	margin-bottom: 0;
}
.single-tour .carousel-inner .tour-title p.lead {
	font-size: 1.125rem;
	font-weight: 600 !important;
	line-height: 1.3;
	letter-spacing: 0;
	margin: 15px 0 0;
	text-shadow: black 1px 1px 5px, black -1px 1px 5px, black 1px -1px 5px;
}
.single-tour .carousel-inner,
.single-tour .carousel-inner .carousel-item,
.single-tour .carousel-inner .carousel-item .carousel-item-image {
	height: 480px;
}
.single-tour .entry-content {
	margin-top: 4rem;
}
.single-tour h3 {
	color: #0087F7;
}
.single-tour .highlights .topics ul {
	list-style: none;
	padding-left: 10px;
	margin-bottom: 15px;
}
.single-tour .highlights .topics li {
	background-image: url(images/tick.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 18px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.single-tour .highlights .topics ol {
	list-style: decimal;
}
.single-tour .highlights .topics ol li {
	background-image: none;
	padding-left: 0;
}
.single-tour .highlights .topics li:last-child {
	margin-bottom: 0;
}
.single-tour .highlights .topics ul ul {
	margin-top: 10px;
	margin-left:　0;
}
.single-tour .highlights .topics ul ul li {
	background-image: none;
    padding-left: 1em; 
    text-indent: -.7em;
}
.single-tour .highlights .topics ul ul li:before {
    content: "• ";
	color: #0087F7;
}
.single-tour .highlights .second_image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.single-tour .highlights .second_image p.caption {
	position: absolute;
    bottom: 0;
    margin: 0 0 2px 5px;
    padding: 0;
    line-height: 1.2;
    font-size: 12px;
    letter-spacing: 0;
    font-weight: normal;
}
.single-tour .itinerary ul.days {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
.single-tour .itinerary li.day {
	margin-bottom: 50px;
}
.single-tour .itinerary li.day:last-child {
	margin-bottom: 0;
}
.single-tour .itinerary li.day h5 {
	font-size: 18px;
	font-weight: 500 !important;
	letter-spacing: 0;
	margin-bottom: 20px;
}
.single-tour .itinerary li.day p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.single-tour .itinerary li.day p:last-child {
	margin-bottom: 0;
}
.single-tour .itinerary li.day p span.blue {
	background-color: #0087F7;
	font-size: 12px;
	padding: 2px 4px;
}
.single-tour .itinerary li.day .day-images {
	margin: 15px 0;
	margin-left: -10px;
	margin-right: -10px;
}
.single-tour .itinerary li.day .day-images .day-image {
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
.single-tour .itinerary li.day .day-images .day-image .inner {
	width: 100%;
	height: 185px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.single-tour .itinerary ul.days li ul {
	list-style: disc;
	padding-left: 18px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
}
.single-tour .itinerary .before-itinerary {
	margin-bottom: 40px;
    font-size: 14px;
}
.single-tour .itinerary .after-itinerary {
	margin-top: 40px;
    font-size: 14px;
}
.ekko-lightbox .modal-footer {
	margin-top: -10px;
	padding: 0 1rem 0.5rem;
	border: none;
	color: #999;
	font-size: 14px;
	letter-spacing: 0;
}
.single-tour .itinerary li.day .kakomi {
	padding: 15px;
	border: 1px solid #ADADAE;
	margin-top: 15px;
}
.single-tour .itinerary li.day .kakomi img,
.single-tour .itinerary li.day .kakomi figure {
	max-width: 50%;
}
.single-tour .itinerary li.day .kakomi figure {
	margin-top: 0;
	margin-bottom: 0;
}
.single-tour .itinerary li.day .kakomi figure img {
	max-width: 100%;
	margin: 0;
}
.single-tour .itinerary li.day .kakomi figure.wp-caption .wp-caption-text {
	margin: 0;
	font-size: 14px;
	letter-spacing: 0;
}





.single-tour .itinerary .days.wrap {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}
.single-tour .itinerary .days.wrap {
	margin-bottom: 50px;
}
.single-tour .itinerary .days.wrap h5 {
	font-size: 18px;
	font-weight: 500 !important;
	letter-spacing: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #ADADAE;
    padding-bottom: 5px;

    position: relative;
    cursor: pointer;
    background-image: url(images/arr-accordion-up.png);
    background-position: right 0px;
    background-repeat: no-repeat;
	padding-right: 30px;
    line-height: 1.3;
}
.single-tour .itinerary .days.wrap h5.active {
    background-image: url(images/arr-accordion-down.png);
}
.single-tour .itinerary .days.wrap p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.single-tour .itinerary .days.wrap p:last-child {
	margin-bottom: 0;
}
.single-tour .itinerary .days.wrap p span.blue {
	background-color: #0087F7;
	font-size: 12px;
	padding: 4px 4px 2px;
}
.single-tour .itinerary .days.wrap .day-images {
	margin: 15px 0;
	margin-left: -10px;
	margin-right: -10px;
}
.single-tour .itinerary .days.wrap .day-images .day-image {
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
.single-tour .itinerary .days.wrap .day-images .day-image .inner {
	width: 100%;
	height: 185px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.single-tour .itinerary ul.days li ul {
	list-style: disc;
	padding-left: 18px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.5;
}
.single-tour .itinerary .before-itinerary {
	margin-bottom: 40px;
    font-size: 14px;
}
.single-tour .itinerary .after-itinerary {
	margin-top: 40px;
    font-size: 14px;
}
.ekko-lightbox .modal-footer {
	margin-top: -10px;
	padding: 0 1rem 0.5rem;
	border: none;
	color: #999;
	font-size: 14px;
	letter-spacing: 0;
}
.single-tour .itinerary .days.wrap .kakomi {
	padding: 15px;
	border: 1px solid #ADADAE;
	margin-top: 15px;
}
.single-tour .itinerary .days.wrap .kakomi img,
.single-tour .itinerary .days.wrap .kakomi figure {
	max-width: 50%;
}
.single-tour .itinerary .days.wrap .kakomi figure {
	margin-top: 0;
	margin-bottom: 0;
}
.single-tour .itinerary .days.wrap .kakomi figure img {
	max-width: 100%;
	margin: 0;
}
.single-tour .itinerary .days.wrap .kakomi figure.wp-caption .wp-caption-text {
	margin: 0;
	font-size: 14px;
	letter-spacing: 0;
}





.ekko-lightbox-nav-overlay a:link, .ekko-lightbox-nav-overlay a:visited, .ekko-lightbox-nav-overlay a:hover, .ekko-lightbox-nav-overlay a:active {
	color: #fff;
}
.tour-type article {
	margin-top: 2.5rem;
	margin-bottom: 0;
}
.tour-type h1.entry-title {
	font-size: 30px;
	text-transform: uppercase;
	margin: 10px 0 20px;
}
.tour-type ul.tour-list {
	width: 100%;
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	margin-left: -20px;
	margin-right: -20px;
}
.tour-type ul.tour-list li {
	margin-bottom: 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.tour-type ul.tour-list li a {
	color: #fff;
}
.tour-type ul.tour-list li a:hover h3, .tour-type ul.tour-list li a:hover p {
	color: #0087F7;
}
.tour-type ul.tour-list li .tour-image {
	position: relative;
	height: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.tour-type ul.tour-list li h3 {
	font-size: 18px;
	font-weight: 400 !important;
	letter-spacing: 0;
	text-align: center;
	margin: 15px 0 10px;
	line-height: 1.2;
}
.tour-type ul.tour-list li p {
	font-size: 12px;
	text-align: center;
	margin: 5px 0;
	line-height: 1;
}
.tour-type ul.tour-list li p.period {
	font-size: 18px;
}
.new-badge {
	position: absolute;
	background-color: #dc0012;
	width: 43px;
	height: 43px;
	text-align: center;
	padding-top: 20px;
	font-size: 14px;
	top: 0px;
	left: 10px;
}
.hover-lead {
	position: absolute;
	opacity: 0;
	background-color:rgba(35,24,21,0.80);
}
.hover-lead.hovered {
	opacity: 1;	
	transition: visibility 0s linear 400ms, opacity 400ms;
}
a .hover-lead p.lead {
	font-size: 0.875rem !important;
    line-height: 1.2 !important;
	padding: 10px;
	margin: 0
}
a:hover .hover-lead p.lead {
	color: #fff !important;
}


@media (max-width: 767px) {
.new-badge {
	position: relative;
	left: 0;
}
.tour-type .entry-content {
	margin-top: 0;
}
.tour-type ul.tour-list li {
	margin-bottom: 0;
	border-bottom: 1px solid #444;
}
.tour-type ul.tour-list li h3,  .tour-type ul.tour-list li p {
	text-align: left;
}
.tour-type ul.tour-list li h3 {
	margin: 0 0 5px;
}
.tour-type ul.tour-list li p {
	margin: 0;
	font-size: 16px !important;
	text-transform: uppercase;
}
.tour-type ul.tour-list li a {
	display: block;
	padding: 12px 12px;
}
	.tour-type ul.tour-list li a:hover {
		background-color: #0087F7;
	}
	.tour-type ul.tour-list li a:hover h3,
	.tour-type ul.tour-list li a:hover p {
		color: #fff !important;
	}
	.single-tour .carousel-inner .tour-title h1.entry-title {
    	font-size: 48px;
	}
}

@media (max-width: 479px) {
	.single-tour .entry-content {
		margin-top: 1.5rem;
	}
	.single-tour .itinerary li.day .day-images .day-image .inner {
		height: 120px;
	}
	.single-tour .carousel-inner,
	.single-tour .carousel-inner .carousel-item,
	.single-tour .carousel-inner .carousel-item .carousel-item-image {
		height: 100vh;
	}
}
/*//////////Accordion//////////*/

#accordion .info-item-body {
	padding: 10px 0;
	font-size: 14px;
	line-height: 1.5;
}
#accordion h5.btn-5 {
	color: #0087F7;
	font-size: 18px;
	margin: 0px 0 0px;
	letter-spacing: 0;
	position: relative;
	padding: 15px 0 8px;
	border-bottom: 1px solid #ADADAE;
	width: 100%;
	text-align: left;
	cursor: pointer;
	background-image: url(images/arr-accordion-up.png);
	background-position: right 16px;
	background-repeat: no-repeat;
}
#accordion h5.btn-5:first-of-type {
	padding-top: 3px;
	background-position: right 3px;
}
#accordion h5.btn-5.active {
	background-image: url(images/arr-accordion-down.png);
}
	
	
@media (max-width: 767px) {
	header.header-image-350 {
		position: relative;
	}
	header.header-image-350 h2 {
		position: absolute;
		bottom: 0;
		width: 100%;
		text-align: center;
		margin: 0;
		padding: 15px 0;
		text-shadow: none;
		text-transform: uppercase;
		font-size: 28px !important;
		letter-spacing: 3px;
		background-color: rgba(0,0,0,0.5);
	}
	.page-id-61 header.header-image-350 h2 {
		background-color: rgba(220,19,115,0.5);
	}
	.page-id-2 header.header-image-350 h2 {
		background-color: rgba(0,73,0,0.5);
	}
}

@media (max-width: 479px) {
	.single-tour header.header-image {
		height: 92vh;
	}
	header.header-image-350 {
		height: 240px;
	}
	#accordion {
		margin-top: 2rem;
	}
}


/* ------------------------------------------------------------------- 
 * Optional Tours
 * ------------------------------------------------------------------- */

ul#optional-tours {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 0;
	margin: 0 0;
	list-style: none;
}
span.list-style-buttons {
	font-size: 14px;
}
span.list-style-buttons img {
	vertical-align: baseline;
}
span.list-style-buttons a.switcher {
	color: #ADADAE;
}
span.list-style-buttons a.switcher.active {
	color: #007bff;
}
ul#optional-tours li .inner .thumbnail .region {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(139,114,0,0.5);
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 0 3px;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: 5px;
	line-height: 1;
}
ul#optional-tours li .inner .thumbnail .region.tokyo {
	background-color: rgba(220,15,105,0.5);
}
ul#optional-tours li .inner .thumbnail .region.nagoya {
	background-color: rgba(55,148,31,0.5);
}
ul#optional-tours li .inner .thumbnail .region.osaka {
	background-color: rgba(00,06,139,0.5);
}
.flexlist {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	overflow: hidden;
}
.flexlist-item {
	width: calc(100% / 2 - 5px);
	float: left;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
/** list view **/
ul#optional-tours.list li {
	width: 100%;
	float: none;
	text-align: left;
	margin-bottom: 10px;
}
ul#optional-tours.list li .line {
	border-bottom: 1px solid #ADADAE;
	margin-top: 10px;
}
ul#optional-tours.list li:last-child .line {
	display: none
}
ul#optional-tours.list li .inner {
	width: 100%;
	padding: 0 15px;
}
ul#optional-tours.list li .inner .thumbnail {
	position: relative;
	float: left;
	width: 20%;
	height: 135px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
ul#optional-tours.list li .inner .desc {
	width: 80%;
	float: right;
	padding-left: 20px;
}
ul#optional-tours.list li .inner .desc h2 {
	font-size: 21px !important;
	font-weight: 500 !important;
	letter-spacing: 0;
	margin: 0 0 10px;
}
ul#optional-tours.list li .inner .desc p {
	line-height: 1;
}
ul#optional-tours.list li .inner .desc .text p {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 0;
}
/** grid view **/
ul#optional-tours.grid li {
	width: 33.33333%;
	float: left;
	text-align: center;
}
ul#optional-tours.grid li .inner {
	width: 100%;
	padding: 15px;
}
ul#optional-tours.grid li .inner .thumbnail {
	position: relative;
	height: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
ul#optional-tours.grid li .inner .desc h2 {
	font-size: 21px !important;
	font-weight: 500 !important;
	letter-spacing: 0;
	margin: 10px 0 0;
	padding: 0 5px;
}
ul#optional-tours.grid li .inner .desc p {
	margin-bottom: 5px;
}
ul#optional-tours.grid li .inner .desc p.duration {
	margin-bottom: 0;
	text-transform: uppercase;
}
ul#optional-tours.grid li .inner .desc p.code {
	margin: -5px 0 0;
	text-transform: uppercase;
}
ul#optional-tours.grid li .inner .desc .text p {
	text-align: left;
	font-size: 14px;
	border-top: 1px solid #ADADAE;
	padding-top: 10px;
	line-height: 1.4;
}
ul#optional-tours.grid li .inner .desc .text {
	display: none;
}
ul#optional-tours.grid li .inner .hover-lead {
	position: absolute;
	background-color: rgba(35,24,21,0.80);
	z-index: 50;
	cursor: pointer;
}
ul#optional-tours.grid li .inner .hover-lead p {
	font-size: 0.875rem;
	line-height: 1.2;
	padding: 10px;
	margin-bottom: 0;
}
ul#optional-tours.list li .inner .hover-lead {
	display: none;
}


@media (max-width: 767px) {
ul#optional-tours.grid li {
	width: 50%;
}
ul#optional-tours.grid li .inner .thumbnail {
	height: 180px;
}
}

@media (max-width: 479px) {
ul#optional-tours.grid li {
	width: 100%;
	float: none;
}
	ul#optional-tours.list li .inner .thumbnail {
		width: 40%;
	}
	ul#optional-tours.list li .inner .desc {
		width: 60%;
	}
}



/* ------------------------------------------------------------------- 
 * Posts, Pages
 * ------------------------------------------------------------------- */

article.page h1.entry-title {
	font-size: 30px;
}
article.page ul.items {
	list-style: none;
	margin-top: 30px;
	padding-left: 0;
}
article.page ul.items li {
}
article.page ul.items li .inner {
	border-top: 1px solid #ADADAE;
	padding-bottom: 30px;
	padding-top: 30px;
}
article.page ul.items li:first-child .inner {
}
article.page ul.items li .inner .image {
	width: 280px;
	height: 160px;
	background-position: center;
	background-size: cover;
	float: right;
	margin: 0 0 0 20px;
}
article.page ul.items li .inner p {
	line-height: 1.5;
	font-size: 16px;
}
article.page ul.items li .inner p:last-child {
	margin-bottom: 0;
}
article.page ul.items li .inner h2 {
	font-size: 24px !important;
	color: #0087F7;
	margin-bottom: 20px;
}
article#post-74 ul.items,
article#post-859 ul.items {
	list-style: none;
	margin-top: 30px;
	padding-left: 0;
}
article#post-74 ul.items li,
article#post-859 ul.items li {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 0;
}
article#post-74 ul.items li .inner,
article#post-859 ul.items li .inner {
	border: 1px solid #ADADAE;
	padding: 20px;
}
article#post-74 ul.items li .inner .image,
article#post-859 ul.items li .inner .image {
	width: 100%;
	height: 240px;
	float: none;
	margin: 0;
	background-position: center;
	background-size: cover;
}
article#post-74 ul.items li .inner p,
article#post-859 ul.items li .inner p {
	line-height: 1.5;
	font-size: 16px;
}
article#post-74 ul.items li .inner p:last-child,
article#post-859 ul.items li .inner p:last-child {
	margin-bottom: 0;
}
article#post-74 ul.items li .inner h2,
article#post-859 ul.items li .inner h2 {
	font-size: 24px !important;
	font-weight: 400 !important;
	text-align: center;
	letter-spacing: 0;
	margin: 15px 0;
	color: #fff;
}
article#post-859 ul.items li .inner h4 {
	font-size: 18px !important;
	font-weight: 600 !important;
	text-align: center;
	letter-spacing: 0;
	margin: 15px 0;
    line-height: 1.5;
	color: #fff;
}
.tour-map iframe {
	border: none;
	width: 100%;
}
#tour-bottom-navi {
	position: fixed;
	bottom: 0;
	width: 100%;
	letter-spacing: 0;
	z-index: 100;
}
#tour-bottom-navi a {
	display: block;
	padding: 5px 5px 1px;
	width: 100%;
	background-color: #FFFFFF;
	color: #717071;
	font-size: 18px;
}
#tour-bottom-navi a:hover {
	background-color: #0087f7;
	color: #FFFFFF;
}
.anchor {
	display: block;
	height: 100px; /*same height as header*/
	margin-top: -100px; /*same height as header*/
	visibility: hidden;
}
.offices {
	margin: 30px 0 0;
	border-top: 1px solid #717071;
}
.offices h2 {
	color: #0087f7;
	margin: 30px 0 20px;
}
.offices h3 {
	text-align: center;
    font-family: "Inter", sans-serif;
	font-size: 16px;
    font-weight: 600 !important;
	margin: 10px 0 0;
}
.offices .logo-banner img {
	width: 100%;
	height: auto;
}

@media (max-width: 575px) {
	.offices .logo-banner {
		margin-bottom: 10px;
	}
}

@media (max-width: 479px) {
	article.page ul.items li .inner .image {
		width: 100%;
		margin: 0 0 15px;
	}
}

/* ------------------------------------------------------------------- 
 * Map
 * ------------------------------------------------------------------- */

.map {
	margin-top: 100px;
}
.map h4 {
	font-size: 21px;
	color: #0087f7;
	letter-spacing:0;
	border-bottom: 1px solid #adadae;
	margin-bottom: 10px;
}
.map-nav li.nav-item {
	line-height: 1.2;
	margin-bottom: 10px;
}
.map-nav li.nav-item a {
	color: #adadae;
	padding: 5px 8px;
	letter-spacing: 0;
}
.map-nav li.nav-item a.active {
	color: #0087f7;
}
.map-nav li.nav-item a:hover {
	color: #fff;
	background-color: #0087f7;
}
h2.map-title {
	margin-top: 20px;
}
h2.map-title a {
	display: block;
	background-color: #adadae;
	background-image: url(images/arr-map-right.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	padding: 10px 0 2px;
	letter-spacing: 3px;
}
h2.map-title a:hover {
	background-color: #0087f7;
}
.map-container {
	width: 100%;
}
.map-container iframe {
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked {
	pointer-events: auto;
}

@media (max-width: 479px) {
.map {
	margin-top: 2rem;
}
.map .seasonal {
	margin-bottom: 20px;
}
.map .tour-map iframe {
	height: 400px !important;
}
h2.map-title a {
	text-align: left;
	padding: 7px 30px 7px 10px;
}
}
/*
inspired from http://codepen.io/Rowno/pen/Afykb
& https://jsfiddle.net/q0rgL8ws/
*/
.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
	overflow: hidden;
}
.item.active img {
	transition: transform 5000ms linear 0s;
	/* This should be based on your carousel setting. For bs, it should be 5second*/
	transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-fade .carousel-inner > .item.next,  .carousel-fade .carousel-inner > .item.active.right {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.prev,  .carousel-fade .carousel-inner > .item.active.left {
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-inner > .item.next.left,  .carousel-fade .carousel-inner > .item.prev.right,  .carousel-fade .carousel-inner > .item.active {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
